Subject: Re: Re: rstp for 2.4 kernel: port state keeps changing

From: Pasakorn Tiwatthanont <[email-masked]>
Date: Tue, 22 May 2007 08:05:35 +0700

Dear,
    Could I use this patch with main stream, Linux x86 for PC ?

Best regards,
Pasakorn

[email-masked] wrote:
> For me, I ma building for Embedded platform.
> Go to Directory where the Makefile is and do this:
>
>
> make -C  $LINUX_DIR  SUBDIRS=WD  modules
> LINUX_DIR should point to LINUX directory
>
> LINUX_DIR=ome/swdev/PPC/linux/   as example
>
> -Marc.
>
>
>
>                                                                                                                         
>              Pasakorn Tiwatthanont                                                                                      
>              <[email-masked]>                                                                                  
>              Sent by:                                                                                                To 
>              [email-masked]               Marc Obbad/SMSC@SMSC                                           
>                                                                                                                      cc 
>                                                          [email-masked], [email-masked],    
>              03/15/2007 01:56 AM                         [email-masked]                                         
>                                                                                                                 Subject 
>                                                          Re: [Bridge] rstp for 2.4 kernel: port state keeps changing    
>                       Please respond to                                                                                 
>                    [email-masked]                                                                              
>                                                                                                                         
>                                                                                                                         
>                                                                                                                         
>                                                                                                                         
>
>
>
>
> Dear,    I tried to patch rstp-2.4.zip but I can not compile it.
> If don't take your time too much, please explain me how to use
> this patch files.
>
> Thank you very much
> iPAS
>
> [email-masked] wrote:
>       I have downloaded RSTP from this site:
>
>
>             http://developer.osdl.org/shemminger/prototypes/rstp-2.4.zip
>
>
>       -Marc
>
>
>
>
>
>
>                    Stephen Hemminger
>
>                    <[email-masked]>
>
>                    Sent by:
>       To
>                    [email-masked]               Marc Obbad/SMSC@SMSC
>
>       cc
>                                                                [email-masked], [email-masked]
>
>                    03/09/2007 01:55 PM
>       Subject
>                                                                Re: [Bridge] rstp for 2.4 kernel: port state keeps
>       changing
>
>
>
>
>
>
>
>
>
>
>       On Fri, 9 Mar 2007 12:24:40 -0500
>       [email-masked] wrote:
>
>
>             Hi,
>
>             I am using RSTP for 2.4 kernel.
>
>
>       RSTP is not in the mainline kernel tree. Please post the patch or a where the
>       source can be downloaded.
>
>       --
>       Stephen Hemminger <[email-masked]>
>       _______________________________________________
>       Bridge mailing list
>       [email-masked]
>       https://lists.osdl.org/mailman/listinfo/bridge
>
>
>       _______________________________________________
>       Bridge mailing list
>       [email-masked]
>       https://lists.osdl.org/mailman/listinfo/bridge
>
>         _______________________________________________
>       Bridge mailing list
>       [email-masked]
>       https://lists.osdl.org/mailman/listinfo/bridge
>
>
>
>   
_______________________________________________
Bridge mailing list
[email-masked]
https://lists.linux-foundation.org/mailman/listinfo/bridge